--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731101402.27921'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1731024481.63927'
    into_interval: Z
    time: '1731024661.90058'
  minmax: 
    max: '1731100922.06151'
    min: '1731084073.88004'
    mtime: '1731097741'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731100922.06151'
    path: ''
    type: new
  - 
    epoch: '1731100081.1974'
    path: 02STAMP
    type: new
  - 
    epoch: '1731097028.49672'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1731097028.49553'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1731097028.44232'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1731097025.0955'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1731097023.43995'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1731084075.05211'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1731084073.88004'
    path: 06perms.txt
    type: new
